## fonts-farsiweb 0.4.dfsg

=== debian/changelog ===
fonts-farsiweb (0.4.dfsg-13build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:31:14 +0100

fonts-farsiweb (0.4.dfsg-13) unstable; urgency=medium

  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927643)
    - Update Maintainers address
    - Set Standards-Version: 4.5.0
    - Use dh13
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Drop obsolete dependencies to ttf-farsiweb
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Aug 2020 18:49:58 +0900

fonts-farsiweb (0.4.dfsg-12) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Replace XC-Package-Type by Package-Type
  * Explicitf GPL version in copyright

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Aug 2013 15:02:32 +0200

fonts-farsiweb (0.4.dfsg-11) unstable; urgency=low

  * Add proper Replaces, Provides, Conflicts to handle smooth upgrades
    after renaming

 -- Christian Perrier <bubulle@debian.org>  Sat, 08 Oct 2011 19:58:30 +0200

fonts-farsiweb (0.4.dfsg-10) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-farsiweb" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Minor rewrite of package description to make it fit the
    Developer's Reference recommendations and including "Persian" in the
    synopsis.
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-farsiweb to
    usr/share/fonts/truetype/farsiweb
  * Drop defoma transition code and therefore drop preinst script.

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Aug 2011 22:49:03 +0200

ttf-farsiweb (0.4.dfsg-9) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Dec 2009 22:39:32 +0100

ttf-farsiweb (0.4.dfsg-8) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Drop README.source as it is useless with 3.0 source format packages
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 17:49:03 +0100

ttf-farsiweb (0.4.dfsg-7) unstable; urgency=low

  * Bump standards to 3.8.3 (checked)
  * Add README.source
  * Set section to fonts
  * Set Maintainer to the fonts team
  * Bump debhelper compatibility to 7
  * Completely switch to debhelper 7, with a minimal rules file
  * No longer use CDBS
  * Add ${misc:Depends} to binary packages dependencies to properly
    cope with dependencies added by debhelper utilities
  * Switch to 3.0 (quilt) source format

 -- Christian Perrier <bubulle@debian.org>  Fri, 20 Nov 2009 05:55:52 +0100

ttf-farsiweb (0.4.dfsg-6) unstable; urgency=low

  * Rename "Nazli Bold" to "Nazli-Bold" in defoma hints file to workaround 
    defoma errors from the vflib3 defoma script. (Closes: #319951)

 -- Lior Kaplan <kaplan@debian.org>  Fri,  5 Jan 2007 14:21:36 +0200

ttf-farsiweb (0.4.dfsg-5) unstable; urgency=low

  * New Maintainer: Debian Arabic Packaging Team.
    - Thanks to Christian Perrier for his work on this package.
  * Clarify issues about the fonts license, as not all fonts from upstream
    are included in this package (4 out of 10 fonts). (Closes: #376686)
    - Add README.Debian with info about this.
    - Mention the this issue in debian/copyright.
    - Add dfsg to the version to mark the difference from upstream.
  * Remove the ttf-farsiweb.hints manual entry from conffiles, as it is auto 
    generated by dh_installdeb.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 18 Nov 2006 18:18:37 +0200

ttf-farsiweb (0.4-4) unstable; urgency=low

  * Include a more complete copyright file with correct information about
    the GPL
  * Add nazlib.ttf to the udeb. Closes: #376341
  * Bump Standards to 3.7.2.0
  * Move cdbs and debhelper to Build-Depends as they're needed for the clean
    target

 -- Christian Perrier <bubulle@debian.org>  Sun,  2 Jul 2006 11:52:12 +0200

ttf-farsiweb (0.4-3) unstable; urgency=low

  * Switch to cdbs and considerably simplify debian/rules

 -- Christian Perrier <bubulle@debian.org>  Sun,  5 Mar 2006 16:38:06 +0100

ttf-farsiweb (0.4-2) unstable; urgency=low

  * New Maintainer

 -- Arash Bijanzadeh <arashbi@gmail.com>  Sat,  7 Jan 2006 15:23:32 +0330

ttf-farsiweb (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Mon,  1 Mar 2004 20:28:23 -0500
