=== debian/control ===
Source: fonts-farsiweb
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13),
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-farsiweb.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-farsiweb
Rules-Requires-Root: no

Package: fonts-farsiweb
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: free TrueType fonts for Persian language
 The package provides a standard set of Unicode Persian (Farsi) fonts, including
 Titr, Nazli, Nazli Bold, and Homa.

Package: fonts-farsiweb-udeb
Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Farsiweb TrueType fonts for the graphical installer
